@charset "UTF-8";
/* CSS Document */


#urbanpdf {
	background-image: url(../images/pricelist_urban.jpg);
	background-repeat: no-repeat;
	width: 170px;
	height: 90px;
	margin-top: 1px;
}#urbanbutton{
	width: 180px;
	margin-top: 15px;
	float: left;
}


#urbanrightcontentbox {
	float: right;
	width: 170px;
	margin-top: 10px;
	margin-right: 10px;
}

#urbandivline{
	background-color: #F00;
	float: left;
	height: 3px;
	width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;

}